.tela-bilhete-prateado, .tela-bilhete-dourado {
    width: 100%;
    background-image: url("./images/Imagem-fundo-sem-museu.png");
    background-position: center bottom; 
    background-repeat: no-repeat; 
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.bilhete-prateado, .bilhete-dourado {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button-iniciar-quiz {
    font-family: 'Chilanka', cursive;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 10px;
    background-color: #ff8030;
    border: 1px solid #ff8030;
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.5);
    margin-bottom: 70px;
}

.bilhete-img {
    margin-top: 65px;
    width: 90%;
}

.bilhete-dourado-img {
    margin-top: 15px;
    width: 90%;
}

.texto-bilhete-prateado {
    font-size: 18px;
    margin: 15px 0 10px 0;
}

.texto-bilhete-prateado-italico {
    text-align: center;
    width: 75%;
    margin: 0 0 25px 0;
}

.dourado {
    background-color: #f5b324;
}

.texto-bilhete-dourado:first-child {
    margin-top: 75px;
    font-size: 22px;
}

.texto-bilhete-dourado {
    font-size: 18px;
    text-align: center;
    width: 80%;
    margin: 10px 0 0 0;
}

.bilhete-dourado-volte-sempre {
    font-size: 24px;
    margin: 10px 0 55px 0;
}

@media only screen and (min-device-width: 1200px){
    .bilhete-img {
        margin-top: 65px;
        width: 25%;
    }

    .bilhete-dourado-img {
        margin-top: 15px;
        width: 25%;
    }
}